<template>
  <div class="relative info">
    <div class="thumnail-post type-2">
      <a href="javascript:;">
        <div>
          <img v-lazy-load :data-src="item.image" :alt="item.title" />
        </div>
      </a>
    </div>
    <div
      class="bg-gradient absolute w-full p-4 bottom-0 space-y-2 md:p-6 md:pt-10"
    >
      <h5 class="font-bold text-white text-xl md:text-xl leading-snug">
        <a href="javascript:;">
          {{ item.title }}
        </a>
      </h5>
      <div class="flex items-center space-x-2">
        <svg-icon
          class="w-4 h-4 text-white text-opacity-50"
          name="icon-comment"
        />
        <span class="text-white text-sm leading-none">
          62 Bình luận
        </span>
        <span class="text-sm text-gray-200">
          30' trước
        </span>
      </div>
    </div>
  </div>
</template>
<script>
export default {
  name: 'ItemGridHeight',
  props: {
    item: {
      type: Object,
      default: null
    }
  },
  data() {
    return {}
  }
}
</script>
